-- 基础信息
base_info = {
	group_id = 133210369
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 369001, gadget_id = 70210101, pos = { x = -3702.115, y = 135.464, z = -985.025 }, rot = { x = 0.000, y = 310.591, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 17 },
	{ config_id = 369002, gadget_id = 70210101, pos = { x = -3700.104, y = 135.223, z = -988.574 }, rot = { x = 0.000, y = 287.160, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 17 },
	{ config_id = 369003, gadget_id = 70210101, pos = { x = -3707.020, y = 128.824, z = -1009.447 }, rot = { x = 0.000, y = 218.758, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 17 },
	{ config_id = 369004, gadget_id = 70210101, pos = { x = -3714.698, y = 129.813, z = -1015.960 }, rot = { x = 0.000, y = 206.720, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 17 },
	{ config_id = 369005, gadget_id = 70310009, pos = { x = -3715.266, y = 127.756, z = -1004.216 }, rot = { x = 351.637, y = 128.267, z = 0.377 }, level = 30, area_id = 17 },
	{ config_id = 369006, gadget_id = 70210101, pos = { x = -3688.730, y = 129.780, z = -994.491 }, rot = { x = 0.000, y = 310.591, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 369001, 369002, 369003, 369004, 369005, 369006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
